;;;; -*- Mode: LISP; Syntax: ANSI-Common-Lisp; Base: 10 -*-
;;;; *************************************************************************
;;;; FILE IDENTIFICATION
;;;;
;;;; Name:          tester.asd
;;;; Purpose:       ASDF definition file for Tester
;;;; Programmer:    Kevin M. Rosenberg
;;;; Date Started:  Sep 2002
;;;;
;;;; $Id: tester.asd,v 1.2 2003/04/15 15:50:02 kevin Exp $
;;;;
;;;; This file, part of cl-tester, is Copyright (c) 2002 by Kevin M. Rosenberg
;;;;
;;;; cl-tester users are granted the rights to distribute and use this software
;;;; as governed by the terms of the GNU Lesser General Public License 
;;;; (http://www.gnu.org/licenses/lgpl.html)
;;;; *************************************************************************

(in-package :asdf)

#+(and allegro common-lisp-controller) (c-l-c:original-require 'tester)

(defsystem :tester
  :name "cl-tester"
  :author "Kevin Layer, Franz, Inc"
  :version "2.2.12.2.6.1"
  :maintainer "Kevin M. Rosenberg <kmr@debian.org>"
  :licence "GNU Lesser General Public License"
  :description "Franz's Test Harness Package"
  :long-description "Tester provides an framework for creating automated testing progams."
  
  :perform (load-op :after (op tester)
	    (pushnew :tester cl:*features*))
  
  :components
  (
   #-allegro (:file "tester")
	     ))


